<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002268039</ID>
<ANCIEN_ID>1D 967290-031</ANCIEN_ID>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/26/80/JORFARTI000002268039.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART>
<MC>ADMINISTRATION PUBLIQUE</MC>
<MC>FONCTIONNAIRE</MC>
<MC>ETRANGER</MC>
<MC>DETACHEMENT</MC>
<MC>REMUNERATION</MC>
<MC>SERVICE A L'ETRANGER</MC>
<MC>EMOLUMENT</MC>
</MCS_ART>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000305783" date_publi="1967-04-04" date_signature="1967-03-28" nature="DECRET" nor="" num="67-290" num_parution_jo="">
<TITRE_TXT c_titre_court="Décret n° 67-290 du 28 mars 1967" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000305783">Décret n° 67-290 du 28 mars 1967 fixant les modalités de calcul des émoluments des ‎personnels de l'Etat et des établissements publics de l'Etat à caractère administratif en service ‎à l'étranger</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°67-290 du 28 mars 1967" debut="1967-04-04" fin="2999-01-01" id_txt="LEGITEXT000006061437">Décret n°67-290 du 28 mars 1967 fixant les modalités de calcul des émoluments des personnels de l'Etat et des établissements publics de l'Etat à caractère administratif en service à l'étranger.</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002268039" num="31" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU/>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
